% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bss_stat_ops.R
\name{perm_p_adjust}
\alias{perm_p_adjust}
\title{Adjust p-values for multiple comparisons testing}
\usage{
perm_p_adjust(main_effect = "", covariates = "", bss_data,
  tvalues_null)
}
\arguments{
\item{main_effect}{Character string containing an independent variable whose effect you want to measure.
It could be disease status, age, gender etc. This should strictly be a single variable. This can be
either a categorical or a continuous variable.}

\item{covariates}{Character string containing a set of other predictors (variables) in the model. If more than
one covariates are included, they should be separated by a \code{+} operator similar to an R formula.}

\item{bss_data}{Object of type \code{\link{BssData}}}

\item{tvalues_null}{Null distribution output from \code{\link{maxTperm}}. Statistics drawn from each
shuffle are the maximum t-statistic within ROI.}
}
\description{
Perform multiple comparisons correction for mass univariate tests using the max-t method.
}
